#include <ctype.h>
#include <stdio.h>
#include <stdlib.h>
void *GC_malloc(int size);
/*
void *GC_malloc(int size) {
  void * mem = malloc(size);
  if (!mem) {
    fprintf(stderr, "out of memory\n");
    exit(1);
  }
  return mem;
}
*/
/* for in_popcorn */

int get_char() { 
  return ((int) getc(stdin));
}
